[AddrVersion]
version=1.0.4

[Account]
Prefixion=
If_remember=1
If_hide=0

[NowUsing]
TypeUsing=3
AccountUsing=1
If_TypeSelect=0

[DefaultAddress]
TD_Actual=3
MD_Actual=3
TD_NSight=1
MD_NSight=1

[AddressCount]
TDCount=30
MDCount=30

[TD_List]
TD_AddressName1=仿真
TD_Address1=tcp://210.14.72.14:4400
TD_AddressType1=3
TD_AddressAccount1=2

TD_AddressName2=7*24
TD_Address2=tcp://210.14.72.17:15500
TD_AddressType2=3
TD_AddressAccount2=2

TD_AddressName3=金桥12#-电信1
TD_Address3=tcp://101.230.90.102:15010
TD_AddressType3=3
TD_AddressAccount3=1

TD_AddressName4=金桥12#-联通1
TD_Address4=tcp://58.246.106.231:15010
TD_AddressType4=3
TD_AddressAccount4=1

TD_AddressName5=金桥12#-移动1
TD_Address5=tcp://117.186.20.120:15010
TD_AddressType5=3
TD_AddressAccount5=1

TD_AddressName6=金桥12#-电信2
TD_Address6=tcp://101.230.90.102:15020
TD_AddressType6=3
TD_AddressAccount6=1

TD_AddressName7=金桥12#-联通2
TD_Address7=tcp://58.246.106.231:15020
TD_AddressType7=3
TD_AddressAccount7=1

TD_AddressName8=金桥12#-移动2
TD_Address8=tcp://117.186.20.120:15020
TD_AddressType8=3
TD_AddressAccount8=1

TD_AddressName9=金桥12#-电信3
TD_Address9=tcp://101.230.90.102:15030
TD_AddressType9=3
TD_AddressAccount9=1

TD_AddressName10=金桥12#-联通3
TD_Address10=tcp://58.246.106.231:15030
TD_AddressType10=3
TD_AddressAccount10=1

TD_AddressName11=金桥12#-移动3
TD_Address11=tcp://117.186.20.120:15030
TD_AddressType11=3
TD_AddressAccount11=1

TD_AddressName12=东莞14#
TD_Address12=tcp://125.93.72.194:15500
TD_AddressType12=3
TD_AddressAccount12=1

TD_AddressName13=金桥15#-电信
TD_Address13=tcp://101.230.90.97:15500
TD_AddressType13=3
TD_AddressAccount13=1

TD_AddressName14=金桥15#-联通
TD_Address14=tcp://58.246.106.237:44500
TD_AddressType14=3
TD_AddressAccount14=1

TD_AddressName15=金桥18#-电信
TD_Address15=tcp://101.230.90.102:15500
TD_AddressType15=3
TD_AddressAccount15=1

TD_AddressName16=金桥18#-联通
TD_Address16=tcp://58.246.106.231:15500
TD_AddressType16=3
TD_AddressAccount16=1

TD_AddressName17=金桥51#-电信
TD_Address17=tcp://101.230.90.97:25500
TD_AddressType17=3
TD_AddressAccount17=1

TD_AddressName18=金桥51#-联通
TD_Address18=tcp://58.246.106.226:25500
TD_AddressType18=3
TD_AddressAccount18=1

[MD_List]
MD_AddressName1=仿真
MD_Address1=tcp://210.14.72.21:4402
MD_AddressType1=3
MD_AddressAccount1=2

MD_AddressName2=7*24
MD_Address2=tcp://210.14.72.16:9402
MD_AddressType2=3
MD_AddressAccount2=2

MD_AddressName3=金桥-电信1
MD_Address3=tcp://101.230.90.102:7701
MD_AddressType3=3
MD_AddressAccount3=1

MD_AddressName4=金桥-联通1
MD_Address4=tcp://58.246.106.231:7701
MD_AddressType4=3
MD_AddressAccount4=1

MD_AddressName5=金桥-移动1
MD_Address5=tcp://117.186.20.120:7701
MD_AddressType5=3
MD_AddressAccount5=1

MD_AddressName6=金桥-电信2
MD_Address6=tcp://101.230.90.102:7702
MD_AddressType6=3
MD_AddressAccount6=1

MD_AddressName7=金桥-联通2
MD_Address7=tcp://58.246.106.231:7702
MD_AddressType7=3
MD_AddressAccount7=1

MD_AddressName8=金桥-移动2
MD_Address8=tcp://117.186.20.120:7702
MD_AddressType8=3
MD_AddressAccount8=1

MD_AddressName9=金桥-电信3
MD_Address9=tcp://101.230.90.102:7703
MD_AddressType9=3
MD_AddressAccount9=1

MD_AddressName10=金桥-联通3
MD_Address10=tcp://58.246.106.231:7703
MD_AddressType10=3
MD_AddressAccount10=1

MD_AddressName11=金桥-移动3
MD_Address11=tcp://117.186.20.120:7703
MD_AddressType11=3
MD_AddressAccount11=1

MD_AddressName12=金桥-电信4
MD_Address12=tcp://101.230.90.97:7780
MD_AddressType12=3
MD_AddressAccount12=1

MD_AddressName13=金桥-联通4
MD_Address13=tcp://58.246.106.226:7780
MD_AddressType13=3
MD_AddressAccount13=1

MD_AddressName14=金桥-电信5
MD_Address14=tcp://101.230.90.97:17780
MD_AddressType14=3
MD_AddressAccount14=1

MD_AddressName15=金桥-联通5
MD_Address15=tcp://58.246.106.226:17780
MD_AddressType15=3
MD_AddressAccount15=1

MD_AddressName16=东莞14#
MD_Address16=tcp://125.93.72.194:7780
MD_AddressType16=3
MD_AddressAccount16=1
